export const work = {
    Fullstack: {
        href: "/work/full-stack",
        portfolio: [
            {
                title: "Datasquirel",
                description: "Clould-based SQL data management system.",
                href: "https://datasquirel.com",
                image: "/images/work/devops/server-management.png",
                technologies: [
                    "Node JS",
                    "SQL",
                    "Mariadb",
                    "Shell Scripting",
                    "Docker",
                    "Docker Compose",
                    "Next JS",
                    "Tailwind CSS",
                    "Cloudflare Zero Trust",
                ],
            },
            {
                title: "Summit Lending",
                description: "Mortgage Broker in Utah",
                href: "https://summitlending.com",
                image: "/images/work/devops/server-management.png",
                technologies: [
                    "Next JS",
                    "Tailwind CSS",
                    "Zapier",
                    "Google APIs",
                    "SQL",
                    "Spreadsheet to JSON",
                ],
            },
            {
                title: "Coderank",
                description: "A new age of remote work. Targeted at developers",
                href: "https://coderank.net",
                image: "/images/work/devops/server-management.png",
                technologies: [
                    "Next JS",
                    "Docker",
                    "VSCode Web Editor",
                    "NGINX Reverse Proxy",
                ],
            },
            {
                title: "Ifuekosa LLC",
                image: "/images/work/devops/server-management.png",
                description:
                    "Tax Preparation, Notary and Business Consulting Services in New Jersey",
                href: "https://ifuekosallc.com/",
                technologies: ["Wordpress", "Docker", "Email Server"],
            },
        ],
    },
    Devops: {
        href: "/work/devops",
        portfolio: [
            {
                title: "Personal Mail Server",
                description:
                    "Self Hosted Email solution for all my personal projects",
                href: "https://box.mailben.xyz/mail",
                image: "/images/work/devops/server-management.png",
                technologies: ["Linux", "Docker", "Mailinabox"],
            },
            {
                title: "Git, Packge, Container repository",
                description:
                    "Self Hosted repository for Git projects, NPM modules, Docker images, and more",
                href: "https://git.tben.me/tben",
                image: "/images/work/devops/server-management.png",
                technologies: ["Gitea", "Linux"],
            },
        ],
    },
    Software: {
        description: "Application development for server, desktop, and web",
        href: "/work/devops",
        portfolio: [
            {
                title: "Turbo Sync NPM Module",
                description:
                    "The easiest way to synchronize local and remote directories in real time",
                href: "https://git.tben.me/Moduletrace/turbo-sync",
                image: "/images/work/devops/server-management.png",
                technologies: ["Node JS", "Bun JS", "Shell Scripting", "Rsync"],
            },
            {
                title: "Batchrun",
                description: "Run multiple concurrent processes",
                href: "https://git.tben.me/Moduletrace/batchrun",
                image: "/images/work/devops/server-management.png",
                technologies: ["Node JS"],
            },
        ],
    },
};
