import H2 from "@/components/lib/layout/H2";
import Section from "@/components/lib/layout/Section";
import Span from "@/components/lib/layout/Span";
import Stack from "@/components/lib/layout/Stack";

export default function AboutSection() {
    return (
        <Section>
            <Stack className="w-full max-w-full xl:max-w-[50vw]">
                <H2 className="leading-snug">About Me</H2>
                <Span>
                    I'm passionate and dedicated to solving problems using the
                    best technologies available.
                </Span>
            </Stack>
        </Section>
    );
}
