type Props = {
    size?: number;
};
export default function Logo({ size }: Props) {
    const sizeRatio = 50 / 100;
    const width = size || 50;
    const height = width * sizeRatio;

    return (
        <a href="/">
            <img
                src="/images/logo-white.svg"
                alt="Main Logo"
                width={width}
                height={height}
                style={{
                    minWidth: width + "px",
                }}
            />
        </a>
    );
}
